@echo off
echo Bell Hopper by Tjoppen
echo A Winterbells demake for the Atari 2600.
echo Click to jump off the ground and move the mouse left/right to steer.
echo Touch the bells to score. Birds will double your score.
echo Press ESC or CTRL+Q to quit.
pause
Stella-3.4.1\32-bit\Stella.exe -video gl -fullscreen 1 -tv_tex 0 -uselauncher 0 -lc Paddles "Bell Hopper (PAL).bin"
